<field_definition level="1" prec="4" operation="average" freq_op="1ts" enabled=".true." default_value="9.96921e+36">
    
    <field_group id="coordinates" grid_ref="grid_glo">
        <field id="io_lon"  />
        <field id="io_lat"  />
    </field_group>

    <field_group id="coord_hyb">
        <field id="Ahyb"      axis_ref="klev" />
        <field id="Ahyb_inter" grid_ref="klev_bnds" />
        <field id="Bhyb"       axis_ref="klev"  />
        <field id="Bhyb_inter"  grid_ref="klev_bnds" />
    </field_group>
    
    <field_group id="fields_2D" grid_ref="grid_gloT">
        <field id="PS" name="ps"    long_name="surface pressure" unit="hPa" />
    </field_group>

    <field_group id="fields_3D_U" grid_ref="grid_gloU_presnivs" >
        <field id="U" name="u"    long_name="Zonal velocity " unit="ms-1" />
    </field_group>

    <field_group id="fields_3D_V" grid_ref="grid_gloV_presnivs" >
        <field id="V" name="v"    long_name="Meridional velocity " unit="ms-1" />
    </field_group>


    <field_group id="fields_3D_T" grid_ref="grid_gloT_presnivs" >
        <field id="THETA" name="theta" long_name="Potential Temperature " unit="K" />
        <field id="TEMP"  name="temp" long_name="Temperature "    unit="K" />
        <field id="PHI" name="phi" long_name="Geopotential " unit="ms-2" />
        <field id="MASSE" name="masse" long_name="Mass of air "    unit="kg" />
    </field_group>

</field_definition>
